Bug 1413171 - Rebase python-oslo-privsep to 1.13.1
Summary: Rebase python-oslo-privsep to 1.13.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-oslo-privsep
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Jon Schlueter
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 19:39 UTC by Jon Schlueter
Modified: 2020-03-11 15:44 UTC (History)
9 users (show)

Fixed In Version: python-oslo-privsep-1.13.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:37:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0233 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 Bug Fix Advisory 2017-02-01 19:35:06 UTC

Description Jon Schlueter 2017-01-13 19:39:48 UTC
Rebase python-oslo-privsep to 1.13.1 to pull in current version

Comment 13 errata-xmlrpc 2017-02-01 14:37:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0233.html


Note You need to log in before you can comment on or make changes to this bug.